@charset "utf-8";

#inc01 .img_box{position:relative;display:flex;justify-content:center;align-items:flex-end}
#inc01 .img_box a{overflow:hidden;display:block}
#inc01 .img_box a img{transition:all .3s}
#inc01 .img_box a:hover img{transform:scale(1.1);filter:brightness(.5)}
#inc01 .img_box li:nth-child(1){position:absolute;z-index:10;bottom:0;left:0}
#inc01 .img_box li:nth-child(3){position:absolute;bottom:0;right:0}

#inc01 .ment{/* margin:150px 0 50px; */font-size:25px;font-weight:200;line-height:1.3;color:#111;text-align:center}
#inc01 .ment b{font-weight:700}